﻿@charset "utf-8";
/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp_tab { display: none !important; }
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media print, screen and (max-width: 786px) {
.pc { display: none !important; }
.sp_tab { display: block !important; }
}
.solution_Area{
		font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
		}
.con1_w {
	margin: 0px;
	padding-top: 0px;
	padding-right: 8%;
	padding-bottom: 0px;
	padding-left: 8%;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f7fbfc+0,d9edf2+40,add9e4+100;Blue+3D+%231 */
background: #f7fbfc; /* Old browsers */
background: -moz-linear-gradient(top,  #f7fbfc 0%, #d9edf2 40%, #add9e4 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #f7fbfc 0%,#d9edf2 40%,#add9e4 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #f7fbfc 0%,#d9edf2 40%,#add9e4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7fbfc', endColorstr='#add9e4',GradientType=0 ); /* IE6-9 */


}
.con1_w .con {
	max-width: 1200px !important;
    margin: 0px auto;
}

@media print, screen and (max-width: 786px) {
.con1_w {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0%;
	padding-bottom: 0px;
	padding-left: 0%;
	background-color:none;
}
.con1_w .con {
    margin: 0px auto;
}
}
.con2_w {
	margin: 0px;
	padding-top: 0px;
	padding-right: 8%;
	padding-bottom: 0px;
	padding-left: 8%;
}
.con2_w .con {
	display: flex;
	max-width: 1200px !important;
	margin: 0px auto;
	border: 4px solid #009e9d;
	padding-right:15px;
}

.con2_w .con .in {
	width:50%;
	padding-top:20px;
	padding-bottom:20px;
}
.con2_w .con .in ul {
	text-align:center;
}
.con2_w .con .in ul li {
	font-size:24px;
	color:#009e9d;
	list-style-type:none;	
}
.con2_w .con .in .sub_con {
	display: flex;
display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    -webkit-flex-pack:distribute;
    -moz-flex-pack:distribute;
    -ms-flex-pack:distribute;
    -webkit-justify-content:space-around;
    -moz-justify-content:space-around;
	padding-top:20px;
}
.con2_w .con .in .sub_con .sub_con_in {
	width:45%;
	background-color: #009e9d;
	color: #FFF;
	text-align: center;
}
.con2_w .con .in .sub_con .sub_con_in p {
	font-size:21px;
	padding:20px;
}
.con2_w .con .in a img:hover {
	opacity: 0.7 ;
}

@media print, screen and (max-width: 786px) {
.con2_w {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0%;
	padding-bottom: 0px;
	padding-left: 0%;
}
.con2_w .con {
	display: block;
	padding-right:0px;
}
.con2_w .con .in {
	width:100%;
	padding-top:20px;
	padding-bottom:20px;

}
.con2_w .con .in .sub_con {

}
.con2_w .con .in .sub_con .sub_con_in {

}
}
.con3_w {
	marging: 0px;
	padding-top: 0px;
	padding-right: 8%;
	padding-bottom: 0px;
	padding-left: 8%;
	background-color: #00AD9E;
}
.con3_w .con {
	display: flex;
	align-items: center;
	justify-content: center;
	max-width: 1200px !important;
	background-image: url(/product/solution/mvno/e-sim/images/tittel_bg.png);
	background-repeat: no-repeat;
	background: cover;
	height: 120px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.con3_w .con .in {
	text-align:center;
}
.con3_w .con .in h2 {
	font-size: 26px;
	color: #FFF;
	line-height: normal;
	font-weight: normal;
	word-spacing: normal;
	padding-bottom:0px;
	margin-bottom:0px;
}
@media print, screen and (max-width: 786px) {
.con3_w {
	marging: 0px;
	padding-top: 0px;
	padding-right: 2%;
	padding-bottom: 0px;
	padding-left: 2%;
	background-color: #00AD9E;
}
.con3_w .con {
	display: flex;
	align-items: center;
	justify-content: center;
	max-width: 786px !important;
	background-image: url(/product/solution/mvno/e-sim/images/tittel_bg.png);
	background-repeat: no-repeat;
	background: cover;
	height: 90px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.con3_w .con .in {
	text-align:center;
}
.con3_w .con .in h2 {
	font-size: 26px;
	color: #FFF;
	line-height: normal;
	font-weight: normal;
	word-spacing: normal;
	padding-bottom:0px;
	margin-bottom:0px;
}
}
.con4_w {
	marging: 0px;
	padding-top: 0px;
	padding-right: 8%;
	padding-bottom: 0px;
	padding-left: 8%;
}
.con4_w .text {
	max-width: 1200px !important;
	margin: 0px auto;
	padding-top:40px;
	padding-bottom:40px;
	font-size:16px;
}
.con4_w .con {
	display: flex;
	display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    -webkit-flex-pack:distribute;
    -moz-flex-pack:distribute;
    -ms-flex-pack:distribute;
    -webkit-justify-content:space-around;
    -moz-justify-content:space-around;
	max-width: 1200px !important;
    margin: 0px auto;

}
.con4_w .con .in {
	width:40%;
}
.con4_w .con .in img {
	width:80%;
	padding-bottom:40px;
}
@media print, screen and (max-width: 786px) {
.con4_w {
	marging: 0px;
	padding-top: 0px;
	padding-right: 4%;
	padding-bottom: 0px;
	padding-left: 4%;
}
.con4_w .text {
	max-width: 786px !important;
	margin: 0px auto;
	padding-top:30px;
	padding-bottom:20px;
	font-size:16px;

}
.con4_w .con {
}
.con4_w .con .in {
	width:50%;
}
.con4_w .con .in img {
	width:100%;
	padding-bottom:40px;
}
}
.con5_w {
	marging: 0px;
	padding-top: 0px;
	padding-right: 8%;
	padding-bottom: 0px;
	padding-left: 8%;
}
.con5_w .con {
	max-width: 1200px !important;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;	
}
.con5_w .con .in {
	text-align:center;
	padding-top:40px;
	padding-bottom:40px;
}
@media print, screen and (max-width: 786px) {
.con5_w .con .in {
	text-align:center;
	padding-top:30px;
	padding-bottom:30px;
}
}

.con6_w {
	marging: 0px;
	padding-top: 0px;
	padding-right: 8%;
	padding-bottom: 0px;
	padding-left: 8%;
	background-color: #EEF7FF;
}
.con6_w .con {
	display: flex;
	max-width: 1200px !important;
    margin: 0px auto;
}
.con6_w .con .in {
	width:50%;
	padding-top:40px;
	padding-bottom:40px;
	text-align:center;
}
.con6_w .con .in.bg_01 {
	background-color: #A7DCF7;
}
.con6_w .con .in.bg_02 {
	background-color: #ceebfb;
}
.con6_w .con .in.bg_01 h4,.con6_w .con .in.bg_02 h4 {
	font-size:24px;
	font-weight:600;
}
 .con6_w .con .in.bg_01 dl dt, .con6_w .con .in.bg_02 dl dt {
	 margin-top:20px;
	 margin-bottom:20px;
}
@media print, screen and (max-width: 786px) {
.con6_w {
	marging: 0px;
	padding-top: 0px;
	padding-right: 0%;
	padding-bottom: 0px;
	padding-left: 0%;
}
.con6_w .con {
	display: block;
	max-width: 786px !important;
    margin: 0px auto;
}
.con6_w .con .in {
	width:100%;
	padding-top:40px;
	padding-bottom:40px;
	text-align:center;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #00AD9E;
}
.con6_w .con .in.bg_01 {
	background-color: #A7DCF7;
}
.con6_w .con .in.bg_02 {
	background-color: #ceebfb;
}
.con6_w .con .in.bg_01 h4,.con6_w .con .in.bg_02 h4 {
	font-size:24px;
	font-weight:600;
}
 .con6_w .con .in.bg_01 dl dt, .con6_w .con .in.bg_02 dl dt {
	 margin-top:20px;
	 margin-bottom:20px;
}
}
.con7_w {
	marging: 0px;
	padding-top: 0px;
	padding-right: 8%;
	padding-bottom: 0px;
	padding-left: 8%;
	background-color: #00AD9E;
}
.con7_w .con {
	display: flex;
	max-width: 1200px !important;
    margin: 0px auto;
}
.con7_w .con .in_l {
	width:70%;
	padding-top:40px;
	padding-left:40px;
	padding-bottom:40px;
}
.con7_w .con .in_l dl dt {
	font-size: 24px;
	font-weight: 600;
	color: #FFF;
	padding-bottom: 10px;
}
.con7_w .con .in_l dl dd {
	color: #FFF;
}
.con7_w .con .in_r {
	width:30%;
}
.con7_w .con .in_r img {
	width:100% !important;
	height: 250px; !important;
	object-fit: cover;
}
@media print, screen and (max-width: 786px) {
.con7_w {
	marging: 0px;
	padding-top: 0px;
	padding-right: 0%;
	padding-bottom: 0px;
	padding-left: 2%;
	background-color: #00AD9E;
}
.con7_w .con {
	display: flex;
	max-width: 1200px !important;
    margin: 0px auto;
	display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    -webkit-flex-pack:distribute;
    -moz-flex-pack:distribute;
    -ms-flex-pack:distribute;
    -webkit-justify-content:space-around;
    -moz-justify-content:space-around;
}
.con7_w .con .in_l {
	width:70%;
	padding-top:20px;
	padding-left:0px;
	padding-bottom:20px;
	padding-right:0px;
}
.con7_w .con .in_l dl dt {
	font-size: 24px;
	font-weight: 600;
	color: #FFF;
	padding-bottom: 10px;
}
.con7_w .con .in_l dl dd {
	color: #FFF;
}
.con7_w .con .in_r {
	width:30%;
}
.con7_w .con .in_r img {
	width:100% !important;
	height:  auto; !important;
	object-fit: cover;
}
}

.con7_02_w {
	marging: 0px;
	padding-top: 0px;
	padding-right: 8%;
	padding-bottom: 0px;
	padding-left: 8%;
	background-color: #e5405c;
}
.con7_02_w .con {
	display: flex;
	max-width: 1200px !important;
    margin: 0px auto;
}
.con7_02_w .con .in_l {
	width:70%;
	padding-top:40px;
	padding-left:40px;
	padding-bottom:40px;
}
.con7_02_w .con .in_l dl dt {
	font-size: 24px;
	font-weight: 600;
	color: #FFF;
	padding-bottom: 10px;
}
.con7_02_w .con .in_l dl dd {
	color: #FFF;
}
.con7_02_w .con .in_r {
	width:30%;
}
.con7_02_w .con .in_r img {
	width:100% !important;
	height: 250px; !important;
	object-fit: cover;
}
@media print, screen and (max-width: 786px) {
	.con7_02_w {
	marging: 0px;
	padding-top: 0px;
	padding-right: 0%;
	padding-bottom: 0px;
	padding-left: 2%;
	background-color: #e5405c;
}
.con7_02_w .con {
	display: flex;
	max-width: 1200px !important;
    margin: 0px auto;
}
.con7_02_w .con .in_l {
	width:70%;
	padding-top:40px;
	padding-left:0px;
	padding-bottom:40px;
}
.con7_02_w .con .in_l dl dt {
	font-size: 24px;
	font-weight: 600;
	color: #FFF;
	padding-bottom: 10px;
}
.con7_02_w .con .in_l dl dd {
	color: #FFF;
}
.con7_02_w .con .in_r {
	width:30%;
}
.con7_02_w .con .in_r img {
	width:100% !important;
	height:auto; !important;
	object-fit: cover;
}
}
.con8_w {
	marging: 0px;
	padding-top: 0px;
	padding-right: 8%;
	padding-bottom: 0px;
	padding-left: 8%;
}
.con8_w .con {
	display: flex;
	justify-content: space-between;
	max-width: 1200px !important;
	padding-top:20px;
    margin: 0px auto;
}
.con8_w .con .in {
	width:30%;
	text-align:center;
	background-color: #F4F4F4;
	padding-top:20px;
    margin: 0px auto;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
@media print, screen and (max-width: 786px) {
.con8_w {
	marging: 0px;
	padding-top: 0px;
	padding-right: 2%;
	padding-bottom: 0px;
	padding-left: 2%;
}
.con8_w .con {

}
.con8_w .con .in {

}
}

.con9_w {
	marging: 0px;
	padding-top: 0px;
	padding-right: 8%;
	padding-bottom: 0px;
	padding-left: 8%;
}
.con9_w .con {
	max-width: 1200px !important;
    margin: 0px auto;
}
.con9_w .con .in {
	text-align:center;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #009e9d;
	padding-top:60px;
}
.con9_w .con .in h3 {
	padding-bottom:20px;
	font-size: 21px;
}
@media print, screen and (max-width: 786px) {
.con9_w {
	marging: 0px;
	padding-top: 0px;
	padding-right: 2%;
	padding-bottom: 0px;
	padding-left: 2%;
}
.con9_w .con {
	max-width: 1200px !important;
    margin: 0px auto;
}
.con9_w .con .in {
	text-align:center;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #009e9d;
	padding-top:60px;
}
.con9_w .con .in h3 {
	padding-bottom:20px;
	font-size: 21px;
}
}
.con10_w {
	marging: 0px;
	padding-top: 0px;
	padding-right: 8%;
	padding-bottom: 0px;
	padding-left: 8%;
	background-image: url(/product/solution/mvno/sim/esim/images/bg_01.png);
	background-size: cover;
	padding-top:80px;
	padding-bottom:40px;
}
.con10_w .sub_01 {
	max-width: 1200px !important;
    margin: 0px auto;
	text-align:center;
}

.con10_w .sub_01 h4 {
	border: 3px solid #009e9d;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	background:rgba(255,255,255,0.75);
	padding:20px;
	margin-bottom:30px;
	margin-top: 0px;
	font-weight: 600;
	}
.con10_w .con_01 {
	display: flex;
	max-width: 1200px !important;
    margin: 0px auto;
}
.con10_w .con_01 .in_l {
	text-align:center;
	width:15%;
	background-image: url(/product/solution/mvno/sim/esim/images/10_01.png);
	background-repeat: no-repeat;
	padding-bottom:25px;
	padding-top:25px;
	background-position: center center;
}

.con10_w .con_01 .in_r {
	text-align:left;
	width:85%;
	padding-bottom:25px;
	padding-top:25px;
}
.con10_w .con_02 {
	display: flex;
	max-width: 1200px !important;
    margin: 0px auto;
	padding-bottom:30px;
}
.con10_w .con_02 .in_l {
	text-align:center;
	width:15%;
	background-image: url(/product/solution/mvno/sim/esim/images/10_02.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.con10_w .con_02 .in_r {
	width:85%;
}
@media print, screen and (max-width: 786px) {
.con10_w {
	marging: 0px;
	padding-top: 0px;
	padding-right: 2%;
	padding-bottom: 0px;
	padding-left: 2%;
	background-size: cover;
	padding-top:30px;
	padding-bottom:30px;
}
}
.con11_w {
	marging: 0px;
	padding-top: 0px;
	padding-right: 8%;
	padding-bottom: 0px;
	padding-left: 8%;
}
.con11_w .con {
	max-width: 1200px !important;
    margin: 0px auto;
	padding-top:80px;
	padding-bottom:50px;
}
.con11_w .con .in {

}
.con11_w .con .in p {
	list-style-type: none;
	font-size: 14px;
	padding-left:1em;
	text-indent:-1em;
}
.con11_w .con .in table {
	border: 1px solid #b5b5b6;
}
.con11_w .con .in table tr {
	border: 1px solid #b5b5b6;
}
.con11_w .con .in table tr th {
	border: 1px solid #b5b5b6;
	padding:15px;
}
.con11_w .con .in table tr td {
	border: 1px solid #b5b5b6;
	padding:15px;
}
.bg_fe {
	background-color:#EFEFEF;
}
@media print, screen and (max-width: 786px) {
	.con11_w {
	marging: 0px;
	padding-top: 0px;
	padding-right: 2%;
	padding-bottom: 0px;
	padding-left: 2%;
}
}
.con12_w {
	padding: 0px;
	margin-top: 0px;
	margin-right: 8%;
	margin-bottom: 0px;
	margin-left: 8%;
}
.con12_w .con {
	max-width: 1200px !important;
    margin: 0px auto;
	padding-bottom:30px;
}
.con12_w .con .in {
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #009e9d;
	padding-bottom:10px;
	font-size: 21px;
}
@media print, screen and (max-width: 786px) {
.con12_w {
	padding: 0px;
	margin-top: 0px;
	margin-right: 2%;
	margin-bottom: 0px;
	margin-left: 2%;
}
.con12_w .con {
	max-width: 1200px !important;
    margin: 0px auto;
	padding-bottom:20px;
}
.con12_w .con .in {
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #009e9d;
	padding-bottom:10px;
}
}
.con13_w {
	marging: 0px;
	padding-top: 0px;
	padding-right: 8%;
	padding-bottom: 0px;
	padding-left: 8%;
}
.con13_w .con {
	display: flex;
	max-width: 1200px !important;
    margin: 0px auto;
}
.con13_w .con .in_l {
	width:30%;
	background-image: url(/product/solution/mvno/sim/esim/images/13_01.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.con13_w .con .in_r {
	width:70%;
}

.con13_w .con .in_r ol {
  counter-reset:number; /*数字をリセット*/
  list-style-type: none!important; /*数字を一旦消す*/
  padding:0.5em;
}
.con13_w .con .in_r ol li {
	position: relative;
	padding-left: 36px;
	line-height: 1.5em;
	padding-top: 0.5em;
	padding-right: 0.5em;
	padding-bottom: 0.5em;
}

.con13_w .con .in_r ol li:before{
  /* 以下数字をつける */
  position: absolute;
  counter-increment: number;
  content: counter(number);
  /*以下数字のデザイン変える*/
  display:inline-block;
  background: #C9CACA;
  color: white;
  font-family: 'Avenir','Arial Black','Arial',sans-serif;
  font-weight:bold;
  font-size: 15px;
  border-radius: 0%;
  left: 0;
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  /*以下 上下中央寄せのため*/
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

@media print, screen and (max-width: 786px) {
.con13_w {
	marging: 0px;
	padding-top: 0px;
	padding-right: 2%;
	padding-bottom: 0px;
	padding-left: 2%;
}
.con13_w .con {
	display: block;
	max-width: 1200px !important;
    margin: 0px auto;
}
.con13_w .con .in_l {
	display: none;
}
.con13_w .con .in_r {
	width:100%;
}

.con13_w .con .in_r ol {
  counter-reset:number; /*数字をリセット*/
  list-style-type: none!important; /*数字を一旦消す*/
  padding:0.5em;
}
.con13_w .con .in_r ol li {
	position: relative;
	padding-left: 36px;
	line-height: 1.5em;
	padding-top: 0.5em;
	padding-right: 0.5em;
	padding-bottom: 0.5em;
}

.con13_w .con .in_r ol li:before{
  /* 以下数字をつける */
  position: absolute;
  counter-increment: number;
  content: counter(number);
  /*以下数字のデザイン変える*/
  display:inline-block;
  background: #C9CACA;
  color: white;
  font-family: 'Avenir','Arial Black','Arial',sans-serif;
  font-weight:bold;
  font-size: 15px;
  border-radius: 0%;
  left: 0;
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  /*以下 上下中央寄せのため*/
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
}
.con14_w {
	marging: 0px;
	padding-top: 0px;
	padding-right: 8%;
	padding-bottom: 0px;
	padding-left: 8%;
}
.con14_w .con {
	max-width: 1200px !important;
    margin: 0px auto;
}
.con14_w .con .in {
	text-align:center;
}
.con14_w .con .in ul {
	margin-top: 60px;
	margin-right: 20%;
	margin-bottom: 50px;
	margin-left: 20%;
}

.con14_w .con .in ul li {
	background-color: #6dbb58;
	padding: 20px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	list-style-type: none;
	font-weight: bold;
	color: #FFF;
}
.con14_w .con .in ul li:hover {
	background-color: #8DCB7E;
	}
.con14_w .con .in ul li a {
	color: #FFF;
}
@media print, screen and (max-width: 786px) {
	.con14_w {
	marging: 0px;
	padding-top: 0px;
	padding-right: 2%;
	padding-bottom: 0px;
	padding-left: 2%;
}
.con14_w .con {
	max-width: 1200px !important;
    margin: 0px auto;
}
.con14_w .con .in {
	text-align:center;
}
.con14_w .con .in ul {
	margin-top: 10px;
	margin-right: 8%;
	margin-bottom: 40px;
	margin-left: 8%;
}
.con14_w .con .in ul li {
	background-color: #6dbb58;
	padding: 20px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	list-style-type: none;
	font-weight: bold;
	color: #FFF;
}
.con14_w .con .in ul li a {
	color: #FFF;
}
}
.con15_w {
	marging: 0px;
	padding-top: 0px;
	padding-right: 8%;
	padding-bottom: 0px;
	padding-left: 8%;
}
.con15_w .con {
	display: flex;
	max-width: 1200px !important;
    margin: 0px auto;
}
.con15_w .con .in_l {
	width:40%;
	background-image: url(/product/solution/mvno/sim/esim/images/15_01.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size:80%;
}
.con15_w .con .in_r {
	width:60%;
}
.con15_w .con .in_r ol {
  counter-reset:number; /*数字をリセット*/
  list-style-type: none!important; /*数字を一旦消す*/
  padding:0.5em;
}
.con15_w .con .in_r ol li {
	position: relative;
	padding-left: 36px;
	line-height: 1.5em;
	padding-top: 0.5em;
	padding-right: 0.5em;
	padding-bottom: 0.5em;
}

.con15_w .con .in_r ol li:before{
  /* 以下数字をつける */
  position: absolute;
  counter-increment: number;
  content: counter(number);
  /*以下数字のデザイン変える*/
  display:inline-block;
  background: #C9CACA;
  color: white;
  font-family: 'Avenir','Arial Black','Arial',sans-serif;
  font-weight:bold;
  font-size: 15px;
  border-radius: 0%;
  left: 0;
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  /*以下 上下中央寄せのため*/
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

@media print, screen and (max-width: 786px) {
	.con15_w {
	marging: 0px;
	padding-top: 0px;
	padding-right: 2%;
	padding-bottom: 0px;
	padding-left: 2%;
}
.con15_w .con {
	display: block;
	max-width: 1200px !important;
    margin: 0px auto;
}
.con15_w .con .in_l {
	display: none;
}
.con15_w .con .in_r ol li {
	position: relative;
	padding-left: 36px;
	line-height: 1.5em;
	padding-top: 0em;
	padding-right: 0.5em;
	padding-bottom: 0.5em;
}
.con15_w .con .in_r ol li:before{
  /* 以下数字をつける */
  position: absolute;
  counter-increment: number;
  content: counter(number);
  /*以下数字のデザイン変える*/
  display:inline-block;
  background: #C9CACA;
  color: white;
  font-family: 'Avenir','Arial Black','Arial',sans-serif;
  font-weight:bold;
  font-size: 15px;
  border-radius: 0%;
  left: 0;
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  /*以下 上下中央寄せのため*/
  top: 20%;
  -webkit-transform: translateY(-20%);
  transform: translateY(-20%);
}
.con15_w .con .in_r {
	width:100%;
}
}
.con16_w {
	padding: 0px;
	marging: 0px;
	padding-top: 0px;
	padding-right: 8%;
	padding-bottom: 0px;
	padding-left: 8%;
}
.con16_w .con {
	display: flex;
	max-width: 1200px !important;
    margin: 0px auto;
	display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    -webkit-flex-pack:distribute;
    -moz-flex-pack:distribute;
    -ms-flex-pack:distribute;
    -webkit-justify-content:space-around;
    -moz-justify-content:space-around;
	margin-bottom:50px;
}
.con16_w .con .in {
	width:40%;
	border: 4px solid #00b4c1;
	padding: 20px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
.con16_w .con .in ul {
	text-align:center;
}
.con16_w .con .in ul li {
	font-size: 21px;
	list-style-type: none;
}
.con16_w .con .in dl {
}
.con16_w .con .in dl dt {
	padding-top:30px;
	padding-bottom:30px;
	text-align:center;
}
.con16_w .con .in dl dt img {
	width:50%;
}
.con16_w .con .in dl dd {
	text-align: left;
}
@media print, screen and (max-width: 786px) {
	.con16_w {
	padding: 0px;
	marging: 0px;
	padding-top: 0px;
	padding-right: 2%;
	padding-bottom: 0px;
	padding-left: 2%;
}
.con16_w .con {
	display: block;
	max-width: 1200px !important;
	margin-bottom:0px;
}
.con16_w .con .in {
	width:100%;
	border: 4px solid #00b4c1;
	padding: 20px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	margin-bottom:30px;
}
.con16_w .con .in ul {
	text-align:center;
}
.con16_w .con .in ul li {
	font-size: 21px;
	list-style-type: none;
}
.con16_w .con .in dl {
}
.con16_w .con .in dl dt {
	padding-top:30px;
	padding-bottom:30px;
	text-align:center;
}
.con16_w .con .in dl dt img {
	width:50%;
}
.con16_w .con .in dl dd {
	text-align: left;
}
}
.con17_w {
	padding: 0px;
	margin-top: 0px;
	margin-right: 8%;
	margin-bottom: 0px;
	margin-left: 8%;
}
.con17_w .con {
	max-width: 1200px !important;
    margin: 0px auto;
}
.con17_w .con .in {
	background-color: #E5E5E5;
	padding:15px;
	margin-top:30px;
	margin-bottom:30px;
}

@media print, screen and (max-width: 786px) {
	.con17_w {
	padding: 0px;
	margin-top: 0px;
	margin-right: 2%;
	margin-bottom: 0px;
	margin-left: 2%;
}
.con17_w .con {
	max-width: 1200px !important;
    margin: 0px auto;
}
.con17_w .con .in {
	background-color: #E5E5E5;
	padding:15px;
	margin-top:30px;
	margin-bottom:20px;
}
}
.con18_w {
	padding: 0px;
	margin-top: 0px;
	margin-right: 8%;
	margin-bottom: 0px;
	margin-left: 8%;
}
.con18_w .con {
	display: flex;
	max-width: 1200px !important;
    margin: 0px auto;
}
.con18_w .con .in_l {
	padding-right:30px;
	width:30%;
}
.con18_w .con .in_r {
	width:70%;
}
.con18_w .con .in_r ul {
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #009e9d;
	font-weight: bold;
}
.con18_w .con .in_r ul li {
	list-style-type:none;
	padding-left:15px;
	padding-top: 5px;
	margin-bottom:15px;
}
.con18_w .con .in_r dl .esim_btn {
	width:80%;
	background-color: #009e9d;
	padding-top:15px;
	padding-bottom:15px;
	text-align:center;
	color: #FFF;
	margin-top:15px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	}
.con18_w .con .in_r dl .esim_btn:hover {
	background-color: #00BDBD;
	}
.con18_w .con .in_r dl .esim_btn a {
	color: #FFF;
	}
@media print, screen and (max-width: 786px) {
	.con18_w {
	padding: 0px;
	margin-top: 0px;
	margin-right: 2%;
	margin-bottom: 0px;
	margin-left: 2%;
}
.con18_w .con {
	display: block;
	max-width: 1200px !important;
    margin: 0px auto;
}
.con18_w .con .in_l {
	width:100%;
	margin-bottom:15px;
	padding-right:0px;
}
.con18_w .con .in_l img {
	width:50%
	}
.con18_w .con .in_r {
	width:100%;
}
.con18_w .con .in_r ul {
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #009e9d;
	font-weight: bold;
}
.con18_w .con .in_r ul li {
	list-style-type:none;
	padding-left:15px;
	padding-top: 5px;
	margin-bottom:15px;
}
.con18_w .con .in_r dl {
	text-align:center;
	}
.con18_w .con .in_r dl .esim_btn {
	width:80%;
	background-color: #009e9d;
	padding-top:15px;
	padding-bottom:15px;
	text-align:center;
	color: #FFF;
	margin-top:15px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	margin-left:10%;
	margin-right:10&;
	}
}

.con19_w {
	padding: 0px;
	margin-top: 0px;
	margin-right: 8%;
	margin-bottom: 0px;
	margin-left: 8%;
}
.con19_w .con {
	display: flex;
	justify-content: space-between;
	max-width: 1200px !important;
	padding-top:20px;
    margin: 0px auto;
}
.con19_w .con .in {
	width:22%;
	border: 3px solid #009e9d;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	padding:15px;
}
.con19_w .con .in dl {
	text-align:center;
	}
.con19_w .con .in dl dt {
	padding-top:5px;
	padding-bottom:10px;
	color: #009e9d;
	font-size: 21px;
	font-weight: 600;
	}
.con19_w .con .in dl dd {
	text-align:left;
	font-size: 16px;
	line-height: normal;
	word-spacing: normal;
	}
.con19_w .con .in .step_link {
	width:100%;
	background-color: #009e9d;
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
	color: #FFF;
	margin-top:15px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
 }
.con19_w .con .in .step_link:hover {
	background-color: #00BDBD;
 }
 .con19_w .con .in .step_link li {
	 list-style-type:none;
 }
.con19_w .con .in .step_link a {
	color: #FFF;
 }
@media print, screen and (max-width: 786px) {
}

.con20_w {
	padding: 0px;
	margin-top: 0px;
	margin-right: 8%;
	margin-bottom: 0px;
	margin-left: 8%;
}
.con20_w .con {
	max-width: 1200px !important;
    margin: 0px auto;
}
.con20_w .con .in {
	padding:15px;
	font-size: 21px;
	font-weight: 600;
	color: #FFF;
	background-color: #00ad9e;
}
@media print, screen and (max-width: 786px) {
.con20_w {
	padding: 0px;
	margin-top: 0px;
	margin-right: 2%;
	margin-bottom: 0px;
	margin-left: 2%;
}
.con20_w .con {
	max-width: 1200px !important;
    margin: 0px auto;
}
.con20_w .con .in {
	padding:15px;
	font-size: 21px;
	font-weight: 600;
	color: #FFF;
	background-color: #00ad9e;
}
}

.con21_w {
	marging: 0px;
	padding-top: 0px;
	padding-right: 8%;
	padding-bottom: 0px;
	padding-left: 8%;
}
.con21_w .con {
	display: flex;
	justify-content: space-between;
	max-width: 1200px !important;
	padding-top:30px;
	padding-bottom:30px;
    margin: 0px auto;
}
.con21_w .con .in_l {
	width:30%;
}
.con21_w .con .in_r {
	width:68%;
	padding: 20px;
}
.con21_w .con .in_r ol {
	margin-left: 20px;
}
@media print, screen and (max-width: 786px) {
}
.con22_w {
	padding: 0px;
	margin-top: 0px;
	margin-right: 8%;
	margin-bottom: 0px;
	margin-left: 8%;
}
.con22_w .con {
	max-width: 1200px !important;
    margin: 0px auto;
}
.con22_w .con .in {
	font-size: 21px;
	font-weight: 600;
	color: #FFF;
	background-color: #00ad9e;
	margin-top: 30px;
	margin-bottom: 30px;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 15px;
}
@media print, screen and (max-width: 786px) {
.con22_w {
	padding: 0px;
	margin-top: 0px;
	margin-right: 2%;
	margin-bottom: 0px;
	margin-left: 2%;
}
.con22_w .con {
	max-width: 1200px !important;
    margin: 0px auto;
}
.con22_w .con .in {
	font-size: 21px;
	font-weight: 600;
	color: #FFF;
	background-color: #00ad9e;
	margin-top: 30px;
	margin-bottom: 30px;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 15px;
}
}
.con23_w {
	padding: 0px;
	margin-top: 0px;
	margin-right: 8%;
	margin-bottom: 0px;
	margin-left: 8%;
}
.con23_w .con {
	max-width: 1200px !important;
    margin: 0px auto;
}
.con23_w .con .in {
	text-align:center;
	margin-top: 15px;
	margin-bottom: 15px;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 15px;
}
.con23_w .con .in p {
	text-align:left;
}
.con23_w .con .in ul {
	text-align:left;
}
.con23_w .con .in ul li {
	text-align:left;
	margin-left: 20px;
}
@media print, screen and (max-width: 786px) {
	.con23_w {
	padding: 0px;
	margin-top: 0px;
	margin-right: 2%;
	margin-bottom: 0px;
	margin-left: 2%;
}
}